const system = require("../../system");
const settings = require("../../../config/settings");
function exp(db, DataTypes) {
  var base = {
    code: {
      type: DataTypes.STRING(50),
      unique: true
    },
    name: DataTypes.STRING(1000),
    company_id:DataTypes.INTEGER,
    opath:DataTypes.STRING(256),
  };
  return base;
}
module.exports = exp;

